Browse Source

[overcloud-service-status] Removing pre-upgrade

When running pre-upgrade, it triggers a failed validation during FFU
Because undercloud is 16.2 and the overcloud is still running on 13.

Change-Id: Ia3d9ea6c3a69392975046518d5728496a3bec998
(cherry picked from commit 1271bb838c)
changes/11/792111/1
David Vallee Delisle 5 months ago
parent
commit
306d4ff8db
  1. 1
      playbooks/overcloud-service-status.yaml
  2. 1
      roles/overcloud_service_status/vars/main.yml

1
playbooks/overcloud-service-status.yaml

@ -10,7 +10,6 @@
services (nova-consoleauth) or any down services.
groups:
- post-deployment
- pre-upgrade
- post-upgrade
- post-overcloud-upgrade
- post-overcloud-converge

1
roles/overcloud_service_status/vars/main.yml

@ -26,7 +26,6 @@ metadata:
services (nova-consoleauth) or any down services.
groups:
- post-deployment
- pre-upgrade
- post-upgrade
- post-overcloud-upgrade
- post-overcloud-converge

Loading…
Cancel
Save